    .divResize{
        resize: both;
        overflow: hidden;
    }

    .help-container{
        position: absolute;
        z-index: 1000;
        background: white;
        padding: 10px;
        border-radius: 5px;
        box-shadow: 0 0 10px rgba(0,0,0,0.5);
        right: 0px;
    }   
    /***************************/
    /* CONTROLES ZOOM DEL MAPA */
    /***************************/
    .zoom-container {
        position: absolute;
        top: 20px;
        left: 20px;
        z-index: 1000;
        background: rgba(255, 255, 255, 0.9);
        padding: 15px 10px;
        border-radius: 8px;
        box-shadow: 0 0 15px rgba(0,0,0,0.2);
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 10px;
    }

    /* Estilo del Slider Vertical */
    input[type=range][orient=vertical] {
        appearance: slider-vertical; /* Estándar actual */
        width: 8px;
        min-height: 90%; /* Altura del potenciómetro */
        padding: 0 5px;
        cursor: pointer;
    }

    /* Texto de apoyo */
    .zoom-label {
        font-family: Arial, sans-serif;
        font-size: 12px;
        font-weight: bold;
        color: #333;
    }


    /* Iconos de + y - */
    .zoom-icon {
        font-family: Arial, sans-serif;
        font-size: 22px;
        font-weight: bold;
        color: #555;
        margin: 5px 0;
        line-height: 1;
        width: 90%;
        min-width: 1rem;
        max-width: 2rem;
        aspect-ratio: 1 / 1;
        border-radius: 50%;
        cursor: pointer;
        display: flex;
        align-items: center;
        justify-content: center;
        outline: none;
        background-color: #e0e0e0;
        /* Efecto de profundidad (Neumorfismo cóncavo) */
        background: radial-gradient(circle, #bcbcbc 0%, #e0e0e0 70%, #ffffff 100%);
        box-shadow: 
        6px 6px 12px #bebebe, 
        -6px -6px 12px #ffffff,
        inset 4px 4px 8px rgba(0, 0, 0, 0.1),
        inset -4px -4px 8px rgba(255, 255, 255, 0.7);
        transition: all 0.2s ease-in-out;
    }
    
    .zoom-icon:active {
        transform: scale(0.96);
        background: radial-gradient(circle, #9d9d9d 0%, #d1d1d1 100%);
        box-shadow: 
            inset 8px 8px 15px #b0b0b0, 
            inset -8px -8px 15px #ffffff;
    }


    /**********************************************/
    /* ESTILO DE CLUSTER O AGRUPACIONES DE MARCAS */
    /**********************************************/
        .marker-cluster-large {
        background-image: url("https://documentos.anpeextremadura.es/web/librerias/mapa/marcas/caja_clips/cluster-gold.png");
        background-size: 20px 30px;
        background-repeat: no-repeat;
        background-position-x: center;
        background-color: transparent;
        
    }

    .marker-cluster-large div {
        background-color: transparent;
    }
    .marker-cluster-medium {
        background-image: url("https://documentos.anpeextremadura.es/web/librerias/mapa/marcas/caja_clips/cluster-blue.png");
        background-size: 20px 30px;
        background-repeat: no-repeat;
        background-position-x: center;
        background-color: transparent;
        
    }

    .marker-cluster-medium div {
        background-color: transparent;
    }

    .marker-cluster-small {
        background-image: url("https://documentos.anpeextremadura.es/web/librerias/mapa/marcas/caja_clips/cluster-small.png");
        background-size: 24px 40px;
        margin-top: -40px !important;
        background-repeat: no-repeat;
        background-position-x: center;
        background-color: transparent;
        
    }

    .marker-cluster-small div {
        background-color: transparent;
    }

    .marker-cluster span {
        line-height: 15px;
    }

